<?xml version="1.0" encoding="utf-8"?>
<resources>

  <section name="1">
    <string name="name" value="Fulda Gap" />
    <string name="heightFile" value="Fulda_Gap_h.bmp" />
    <string name="terrainFile" value="Fulda_Gap_t.bmp" />
    <sprite name="thumbnailSprite" base_angle="0">
      <image file="thumbnail\Fulda_Gap_thm.jpg" />
      <translation origin="center"/>
      <rotation origin="center"/>
    </sprite>
  </section>

  <section name="2">
    <string name="name" value="Hamburg-Lubeck" />
    <string name="heightFile" value="HamburgLubeck_h.bmp" />
    <string name="terrainFile" value="HamburgLubeck_t.bmp" />
    <sprite name="thumbnailSprite" base_angle="0">
      <image file="thumbnail\HamburgLubeck_thm.jpg" />
      <translation origin="center"/>
      <rotation origin="center"/>
    </sprite>
  </section>

</resources>
